Subject: (ION) draft-ietf-ion-scsp-mars-01.txt 2nd WG last call, to expire 2/6

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 28 Jan 1998 17:21:14 -0500 (EST)

draft-ietf-ion-scsp-mars-01.txt has had some extensive new text added
to the draft, so it is going through a second WG last call.  PLEASE
REVIEW IT, and send comments to the list.  The last call expires
2/6/98.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.